/* Start XtBlog css */

/* XtBlog holder */
.xt_blog_post_list {
  margin: 0px;
}
.xt_item {
  padding: 0px;
  padding-top: 1px;
}
.xt_description{
  border: 1px #5a7f97 solid;
  padding: 3px;
  color: #5a7f97;
  display: block;
  margin: 0px 4px 0px 4px;
}
.xt_description img {
  width: 80%;
  padding: 4px;
  border: #ccc 1px solid;
  text-align: center;
}
/*SEARCH FORM CLASSES*/
.xt_container{
}
.xt_blog_search{
}
.xt_blog_search_form{
}
.xt_input{
}
.xt_button{
}
/*POST CLASSES*/
.xt_blog img {
  width: 80%;
  padding: 4px;
  border: #ccc 1px solid;
  text-align: center;
}
.xt_blog 
{ 
background: url("http://oluchi.yn.lt/images/style/mn.gif") repeat-x top #fff; 
border: 1px solid #aaa; 
padding: 2px; 
max-width: 725px; 
margin: .3em auto;
text-align:center ; 
}
.xt_blog a 
{
text-decoration:none;
font-weight:bold 
}
.xt_blog a:link 
{
} 
.xt_blog a:visited 
{
} 
.xt_blog a:active , .xt_blog a:hover 
{ 
}
.xt_blog br 
{
line-height:1px 
}

/* XtBlog post list */

.xt_blog_title_link 
{
    margin:2px;
    padding: 3px;
    border: 1px solid #d8d8d8;
    -moz-border-radius: 0.3em;
    -webkit-border-radius: 0.3em;
    border-radius: 0.3em;
    text-align: left;
    padding: 4px;
    display: block;
   }
.xt_blog_title_link:before 
{
content:url(http://oluchi.yn.lt/images/txt.png);
padding-right:2px 
} 
.xt_blog_comments_number 
{
float:right;
color:#aaa
}
.xt_blog_comments_number:before 
{
content:url(/images/chat.png) 
}
.xt_blog_title_content 
{
clear:both;
border-top:1px dotted #aca;
text_align:justify;
margin:4px 2px;
padding:2px
}
.xt_blog_title_content:after 
{
content:url(http://xtgem.com/images/web/line.gif);
width:150px;
margin:-.7em auto 0 auto;
display:block
} 

/* XtBlog posts */

.xt_blog_title {
  background-color: #7797ac;
  color: #fff;
  text-shadow: 1px 1px 2px #787878;
  border: 1px solid #5a7f97;
  padding: 2px 4px 2px 4px;
  margin: 1px 4px 0px 4px;
  display: block;
}
.xt_blog_title:after , .xt_blog_subtitle:after , .xt_blog_content:after 
{
content:url(http://xtgem.com/images/web/line.gif);
width:150px;
margin:-.7em auto 0 auto;
display:block 
} 
.xt_blog_subtitle{
  background: #9191ff;
  margin: 0px 4px 0px 4px;
  color: #fff;
  font-style: italic;
  font-size: 5px;
  border: 1px solid #5a7f97;
}
.xt_blog_back_to_posts 
{ 
}
.xt_blog_back_to_posts:before , .xt_blog_back_to_posts:after 
{
} 
.xt_blog_comments 
{
border:1px solid #aca;
background:#efe;
margin:.25em .5em;
padding:.25em
} 
.xt_blog_comments_title {
border: 1px #5a7f97 solid;
  padding: 3px;
  color: #5a7f97;
  background: #fff;
  display: block;
  margin: 0px 4px 0px 4px;
} 
.xt_blog_comments_title:before , .xt_blog_comments_title:after 
{
} 
.xt_blog_content{
  border: 1px #5a7f97 solid;
  padding: 3px;
  color: #5a7f97;
  background: #fff;
  display: block;
  margin: 0px 4px 0px 4px;
}
.xt_blog_content img {
float: center !important;
}
.xt_blog_comment_date 
{
float:left;
  font-style: italic;
  color: #fff;
  text-shadow: 1px 1px 2px #787878; 
} 
.xt_blog_comment_author  
{
float:right ;
color:#040
}
.xt_blog_comment_author:before 
{
content:url(http://xtgem.com/images/icons/contact.png)
}  
.xt_blog_comment_content 
{
clear:both;
border:1px solid #aca;
background:#f8fff8; 
padding:.25em;
text-align:justify;
display:block
}
.xt_blog_comment_content img 
{max-width:100%;}  

/* XtBlog comment form holder */

.xt_blog_write_a_comment 
{
border:1px solid #aca;
padding:.25em; 
}
.xt_blog_write_a_comment_title {color:#800 }

/* XtBlog comment form */

#xt_blog_comment_form 
{
border:1px solid #aca;
background:#efe;
padding:.25em; 
} 
.xt_blog_write_a_comment label 
{
display:block 
}
.xt_blog input , .xt_blog textarea {background: url("http://blog.xtgem.com/tpl_resources/xtgem/images/search_gradient.gif") repeat-x top #ffffff;}
.xt_blog_write_a_comment input[type="text"]
{
width:80% 
}   
.xt_blog_write_a_comment textarea 
{
width:90%;
height:8em;
margin-bottom:.25em
} 
.xt_blog_write_a_comment input[type="submit"] {background:#028bc6 }
.xt_blog_write_a_comment input[type="submit"]:focus , .xt_blog_write_a_comment input[type="submit"]:hover {color:#f00 }

/* End XtBlog css */